﻿@model SifFunkcija


<h1>Dodaj funkciju</h1>
<p>
    <small>
        Stranica za dodavanje funkcije. Polje naziv je obavezno. Nakon pritiska na gumb dodaj, korisnik se preusmjerava na popis svih funkcija te dobiva prilkadnu poruku je li djelatnost uspješno dodana u bazu ili ne.
    </small>
</p>

<form asp-action="Create" method="post">
    <div asp-validation-summary="All"></div>
    <div class="form-group">
        <label asp-for="Naziv"></label>
        <input asp-for="Naziv" class="form-control" />
    </div>
    <div class="text-center">
        <button class="btn btn-primary" type="submit">Dodaj</button>
        <a asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>